allowLineBreaksInTitles: false
color: null
description: null
fieldLayouts:
  3a88acc4-695a-465f-9af0-94a1fa811389:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2026-05-21T17:52:07+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: d978117b-0069-46a1-80b8-a0b0b75578e7 # Plain Text
            handle: heroHeading
            instructions: null
            label: 'Hero Heading'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1e89c915-0215-4d23-bdb7-f8b9ebbde2b4
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: ba93b506-3c11-418a-a03f-a72625cead2c
        userCondition: null
    thumbFieldKey: null
handle: insights
hasTitleField: false
icon: null
name: Insights
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
uiLabelFormat: '{title}'
